@charset "UTF-8";
/* CSS Document */

#content {
	overflow: hidden;
}

.tx-fairkalender-pi1 {
	font-size: inherit;
	width:  100%;
}
.dates-list-item {
	margin: 0 0 1rem 0;
}
.dates-list-functions {
	font-size: 14px;
}
.dates-note {
	background-color: transparent;
	border: 2px solid #5C9A45;
	padding: 20px;
	margin: 0 0 20px 20px;
	float: right;
	width: 40%;
}
h1.event-title {
	color: #F39200;
}
.current-date {
	text-transform: none;
}

.pa-leftfe {
	float: left;
	/*width: 70px;*/
	width: 12%;
	padding-right: 8px;
	text-align: right;
	line-height: 3em;
}
.pa-rightfe {
	float: left;
	/*width: 420px;*/
	width: 88%;
	line-height: 3em;
}
.pa-rightfe .gablabel {
	float: left;
	text-align: center;
}
.pa-rightfe .calimage {
	float: left;
	cursor: pointer;
	margin-left: 8px;
	padding-top: 11px;
}

h2 {
	font-size: 18px;
	padding-bottom: 6px;
	color: #343436;
}

h2.inline {
	display: inline-block;
}
.klap-short2 {
	font-weight: normal;
}
.pa-catwrapfe {
	padding-left: 26px;
}
.pa-catwrapfe2 {
	margin-left: -3px;
	font-size: 10px;
}
.klap-button {
	float: left;
	width: 25px;
	padding-top: 5px;
}
.klap-button img {
	width: 12px;
	height: auto;
	padding-top: 3px;
}
.klap-wraptop {
	color: #5C9A45;
	border-bottom: 2px dotted #333;
	padding-bottom: 6px;
	margin-bottom: 12px;
}
.klap-button2 {
	float: left;
	width: 20px;
	padding-top: 3px;
}
.klap-wraptop, .klap-wraptop2 {
	cursor: pointer;
}

.klap-wraptop2 {
	background-color: #5C9A45;
	color: #fff;
	padding: 4px 8px;

}
.pa-klapwrap {
	clear: left;
	margin-top: 8px;
	border-bottom: 2px dotted #343436;
}
.pa-klapend {
	height: 8px;
	margin-left: 34px;
	clear: left;
}
.pa-klapbutton {
	float: left;
	width: 34px;
	height: 21px;
	cursor: pointer;
	background-size: 11px auto;
	background-position: left center;
}
.pa-klapbutton-off {
	background-repeat: no-repeat;
}
.pa-klapbutton-on {
	background-repeat: no-repeat;
}
.pa-klaptop {
	float:left;
	width: 95%;
}
.pa-klaphead {
	float: left;
	/*width: 316px;	*/
	width: 76%;
	font-weight: bold;
	cursor: pointer;
}
.pa-klaphead img {
	margin-left: 18px;
	margin-bottom: -7px;
	width: 60px;
}
.pa-klapdate {
	float: left;
	/*width: 130px;*/
	width: 24%;
	text-align: right;
	font-weight: bold;
	cursor: pointer;
}
.pa-klapcontent {
	padding-left: 34px;
	padding-top: 12px;
	clear: left;
}
.pa-klapcontent a:link, .pa-klapcontent a:visited, .pa-klapcontent a:active {
	text-decoration: none;
}
.pa-klapcontent a:hover {
	color: #95AD17;
	text-decoration: none;
}
.pa-gaber {
	padding-top: 4px;
	padding-bottom: 4px;
}

.cfrm.suchbegriff {
	/*width: 250px;*/
	width: 100%;
	height: 36px;
	margin-top: 7px;
}


.cfrm-alert {
	background-color: #f8d7da;
	border: 1px solid #f5c6cb;
}
.errormsg {
	color: #721c24;
	background-color: #f8d7da;
	position: relative;
	padding: .75rem 1.25rem;
	margin-bottom: 1rem;
	border: 1px solid #f5c6cb;
	border-radius: .25rem;
}
.alr {
	color: #F00;
}
.reminder_note {
	color: #721c24;
	background-color: #f8d7da;
	position: relative;
	padding: .75rem 1.25rem;
	margin-bottom: 1rem;
	border: 1px solid #f5c6cb;
	border-radius: .25rem;
}
.pa-table-p1, .pa-table-p2 {
	margin-top: 20px;
	margin-bottom: 20px;
}
.trs {
	background-color: #F4F4F4;
}
.pa-td0 {
	padding-right: 12px;
	padding-bottom: 3px;
}
.pa-td1 {
	padding-right: 12px;
	padding-bottom: 3px;
	padding-left: 3px;
}
.pa-table-p1 .pa-td1 {
	padding-right: 12px;
	padding-bottom: 3px;
	width: 300px;
}
.pa-td2 {
	padding-right: 12px;
	padding-bottom: 3px;
	text-align: right;
}
.pa-td3 {
	padding-bottom: 3px;
	text-align: right;
	padding-right: 3px;
}
.pa-mas {
	background-color: #FFF;
	border: 1px solid #ccc;
	width: 200px;
}
.pa-table-p1 .pa-mas {
	background-color: #FFF;
	border: 1px solid #ccc;
	width: 354px;
}
.pa-table-p2 .pa-mas {
	background-color: #FFF;
	border: 1px solid #ccc;
	width: 262px;
}
.pa-ig {
	background-color: #FFF;
	border: 1px solid #ccc;
	width: 80px;
	text-align: right;
}
.pa-ir {
	background-color: #FFF;
	border: 1px solid #ccc;
	width: 80px;
	text-align: right;
}
.pa-ira {
	background-color: #FFF;
	border: 1px solid #ccc;
	width: 70px;
	text-align: right;
}
.pa-left-float {
	float: left;
	width: 32px;
}
.pa-right-float {
	float: left;
	width: 420px;
}
.pa-submit {

}
.pabutton {
	font-weight: bold;

}
.pa-ia-alert {
	color: #F00;
}
.pa-high {
	font-weight: bold;
	color: #4996B7;
}

a {
	color: #5C9A45;
}

.pa-buttonfake-div {
	float:right;

}

.pa-buttonfake {
	margin-right: 20px;
	float: left;
	cursor: pointer;
}

.printblue {
	background-size: 20px auto;
	padding-right: 30px;
}

.printblack {
	background-size: 20px auto;
	padding-right: 30px;
}

.pa-button2:hover {
	background-color: #F7FBEA;
	color: #fff;
	font-weight: normal;
}
.pa-button a:link, .pa-button a:visited, .pa-button a:active {
	color: #fff;
	text-decoration: none;
	font-weight: normal;
}
.pa-button a:hover {
	color: #fff;
	text-decoration: none;
	font-weight: normal;
}
.paimgright {
	width: 276px;
	position: absolute;
	right: 0;
	padding-right: 18px;
}
.pa-calwrap {
	width:	220px;
	float: left;
	margin-bottom: 16px;
	margin-right: 24px;

}
.cal-high {
	background-color: #95ac2a;
	padding: 3px 6px;
	color: #fff;
	width: 120px;
	display: inline-block;
}
.cal-wrap {
	width: 100%;
	float: left;
	background-color: #FFF;
	border: 1px solid #c9c9c9;
	padding-left: 3px;
	padding-top: 3px;
}
.cal-name {
	font-weight: bold;
	padding-bottom: 12px;
}
.cal-week, .cal-none, .cal-item {
	float: left;
	height: 24px;
	width: 25px;
	margin-right: 4px;
	margin-bottom: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: center;
	cursor: pointer;
	font-size: 11px;

}
.cal-week {
	font-weight: bold;
	color: #fff;
	background-color: #f38527;
}
.cal-none {

}
.cal-item {
	background-color: #ddd;
}
.cal-end {
	clear: left;
}
.pa-termine {
	line-height: 24px;
	margin: 8px 0;
}
.pa-del {
	font-weight: bold;
	color: #FFF;
	background-color: #FF801E;
	padding: 2px 12px;
	cursor: pointer;
}
.pa-mh {
	background-color: #fff;
	border: 1px solid #363636;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 2px 0;
	outline: 0;
}

.pa-text {
	margin: 0 8px;
	display: inline-block;
}
.pa-catwrap {
	margin-bottom: 18px;
	float: left;
}
.pa-catwrap-left {
	width: 100%;
	float: left;
	margin-left: 40px;
}
.pa-catwrap-right {
	width: 320px;
	float: left;
	padding-left: 18px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #363636;
}

.dpTable {
	background-color: #FFF;
	border-collapse: separate;
	border-spacing: 5px;
	border: 1px solid #1f1e21;
}
.dpTable tr td {
	font-size: 11px;
}
.dpButton {
	margin: 0;
	padding: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #1f1e21;
	background-color: #FFF;
	cursor: pointer;
}
.dpTodayButton {
	background-color: #FFF;
	border: 1px solid #1f1e21;
	margin-right: 3px;
	margin-left: 3px;
	margin-top: 6px;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
}
.dpTitleTD, .dpTodayButtonTD {
	text-align: center;
}
.dpTD {
	padding: 2px;
	text-align: center;
}
.dpTDact {
	background-color: #ddd;
	cursor: pointer;
	color: #1f1e21;
}
.dpDayTD {
	background-color: #88c0ca;
	padding: 2px;
	text-align: center;
	font-weight: bold;
	color: #fff;
}
.dpDayHighlightTD {
	background-color: #b1c249;
	padding: 2px;
	text-align: center;
	font-weight: bold;
	color: #1f1e21;
}
.pa-dat-wrap {
	float:left;
	clear: left;
	padding-top: 30px;
	width: 100%;
}
.pa-sep {
	background-size: 32px auto;
}
.pa-okt {
	background-size: 32px auto;
}
.pa-dat-left {
	float:left;
	background-repeat: no-repeat;
	width: 33px;
	height: 43px;
	font-weight: bold;
	font-size: 12px;
	padding-top: 11px;
	padding-left: 8px;
}
.pa-dat-right {
	font-size: 18px;
	color: #5C9A45;
	padding-bottom: 6px;
	border-bottom: 2px dotted #343436;
	float:left;
	/*width: 440px;*/
	width: 94.34%;
	font-weight: bold;
	padding-top: 8px;
	margin-left: 7px;
}
.pa-klapwrapbottom {
	margin-bottom: 24px;
}
.pa-pagebrowser {
	/*height: 20px;*/
	height: 45px;
	padding: 6px;
	outline: 1px solid #b8baba;
	border-top: 8px solid #5C9A45;
	margin: 2px 0 0 0;
}

.pa-pagebrowser.bottom {
	border: none;
	outline: 0;
	margin-bottom: 30px;
}

#map_canvas {
	outline: 1px solid #b8baba;
}

.pa-pagebrowser a:link, .pa-pagebrowser a:visited, .pa-pagebrowser a:active {
	color:  #343436;
	text-decoration: none;
}
.pa-pagebrowser a:hover {
	color: #95AD17;
	text-decoration: none;
}
.pb-count {
	float: left;
	width: 170px;
	width: 51%;
	font-size: 90%;
}
.pb-wrap {
	float: right;
	width: 280px;
	width: 49%;
	text-align: right;
	/*font-size: 85%;*/
	/*font-weight: bold;*/
}
.pa-det-high {
	font-weight: bold;
}
.pa-det-left {
	/*width: 174px;*/
	width: auto;
	padding-right: 6px;
	float: left;
}
.pa-det-right {
	/*width: 250px;*/
	width: auto;
	float: left;
	padding-left: 30px;
	border-left-width: 2px;
	border-left-style: dotted;
	border-left-color: #363636;
}
.pa-det-higher {
	font-weight: bold;
}
.pa-note {
	font-size: 80%;
}
.pa-black {
	color: #343436;
	font-size: 13px;
	line-height: 120%;
	font-weight: normal;
}
.pa-reiter-wrap {
	padding-left: 18px;
	padding-top: 20px;
	padding-bottom: 6px;
	width: auto;
	margin-left: -20px;
	margin-top: 0;
	background-color: #fff;
	height: 50px;
	margin-bottom: 48px;
}
.pa-reiter-stepwrap {
	padding-left: 1%;
	padding-right: 1%;
	width: 31.5%;
	float: left
}

.pa-reiter-wrap div:first-child {
	padding-left: 0;
}
.pa-reiter-steptop {
	background-color: #f8b67d;
	color: #fff;
	text-align: center;
	font-size: 15px;
	padding-top: 6px;
	padding-bottom: 6px;
	font-weight: bold;
}
.pa-reiter-stepbottom {
	background-color: #f8b67d;
	text-align: center;
	font-size: 11px;
	color: #fff;
	padding-bottom: 6px;
}
.pa-dat-last {
	color: #f38527;
	font-size: 14px;
	font-weight: bold;
	text-align: right;
	padding-top: 8px;
	padding-bottom: 6px;
}
.pa-albox {
	font-size: 14px;
	width: 100%;
	font-weight: bold;
	padding: 15px;
	margin-top: 15px;
	margin-bottom: 15px;
	color: #31708f;
	background-color: #d9edf7;
	border-color: #bce8f1;
}
.pa-trox {
	background-color: #f5f8f9;
	width: 160px;
	float: right;
	margin-right: -16px;
	outline: 1px solid #b8baba;
	border-top: 8px solid #94b204;
}
.pa-troxhead {
	font-weight: normal;
	margin: 5px;
	padding-bottom: 5px;
	border-bottom: 2px dotted #343436;
}

.pa-troxleft {
	float: left;
	/*width: 480px;*/
	width: 77%;
}
.pa-troxdat {
	padding: 5px;
}
.pa-trox-datum {
	font-size: 12px;
	font-weight: bold;
	padding-left: 24px;
	padding-bottom: 4px;
}
.pa-trox-uhr {
	font-size: 11px;
	padding-left: 24px;
	padding-bottom: 4px;
}
.pa-trox-more {
	font-size: 11px;
	padding-left: 24px;
	padding-bottom: 12px;
}
.pa-trox-more a:link, .pa-trox-more a:visited, .pa-trox-more a:active {
	color: #95AD17;
	text-decoration: none;
}
.pa-trox-more a:hover {
	color: #f38527;
	text-decoration: none;
}
.pa-trox2 {
	background-color: #fff;
	/*width: 160px;*/
	float: right;
	width: 22%;
}

.pa-trox2 input, .pa-trox2 select {
	background-color: #fff;
	padding: 4px 6px;
	margin: 5px 0;
	font-size: 14px;
}

input.submitter2, .submitter2 {
	color: #fff;
	padding: 10px 43px 10px 13px;
	text-align: left;
	background: #5C9A45;
	background-size: 27px 18px;
	margin: 0;
	text-decoration: none;
	width: 100%;
	outline: none;
	cursor: pointer;
	display: inline-block;
	font-size: 13px;
}

/*.submitter.search, .submitter2.search {*/
/*background-size: 24px auto;*/
/*cursor: pointer;*/
/*}*/
.submitter {
	display: inline-block;
	font-weight: 400;
	text-align: center;
	vertical-align: middle;
	user-select: none;
	font-size: 1rem;
	line-height: 1.5;
	border-radius: .25rem;
	color: #343436;
	border: 2px solid #343436;
	background: url('../Images/button-arrow.png') no-repeat;
	background-size: 9px;
	background-position: 95%;
	padding: .375rem 39px .375rem .75rem;
	transition: color 0s ease-in-out,background-color 0s ease-in-out,border-color 0s ease-in-out,box-shadow 0s ease-in-out;
	cursor: pointer;
}

.pa-trox2 select.km, .pa-trox2 select.bundesland {
	/*width: 68px;*/
	width: 100%;
}
.pa-trox2 input.plzort {
	/*width: 56px; */
	width: 100%;
}

.pa-trox-suche {
	border: 1px solid #b8baba;

}

.pa-trox-kat {
	outline: 1px solid #b8baba;

}

.pa-trox-suche {
	cursor:pointer;
}

.klap-long2 table {

}

.klap-long2 label {
	font-size: 12px;
	padding-right: 10px;
}
.pa-trox-kat .pa-troxdat1 .klap-wrap2 .klap-long2 {
	padding: 8px 0 8px 8px;
}
.pa-troxhead2 {
	font-size: 16px;
	font-weight: bold;
	background-color: #5C9A45;
	color: #fff;
	padding: 8px;
	background: #5C9A45;
	background-size: 24px auto;
	margin: 0 0;
}

.sl-head {
	font-weight: bold;
	padding-bottom: 4px;
}
.pa-det-icalbutton-wrap span.merk-wrap {
	background: none;
	margin-right: 0;
	padding-left: 0;
}

.pa-det-icalbutton-wrap span.ter-merk {
	color: #719ea5;
	font-weight: bold;
	cursor: pointer;
	background-size: 13px auto;
	padding-left: 18px;
	margin-right: 0;
}
.ter-merkout {
	color: #f38527;
	font-weight: bold;
	cursor: pointer;
}
.mk-wrap {
	background: #f4f8f9 url('../Images/border-icon-list.png') no-repeat right top;
	background-size: auto 36px;
	color: #343436;
	outline: 1px solid #b8baba;
}
.mk-head {
	padding-top: 24px;
	color: #66979f;
	font-size: 16px;
	padding-bottom: 10px;
	margin-left: 20px;

}
.mk-erg {
	border-top: 2px dotted #343436;
	border-bottom: 2px dotted #343436;
	padding-top: 12px;
	padding-bottom: 12px;
	margin: 0 20px;
}
.mk-list {
	color: #343436;
	margin: 5px 20px;
	padding-bottom: 28px;
	font-weight: bold;
}


.mk-list .arrow-icon {
	background: url('../Images/icon-more.png') no-repeat left center;
	background-size: auto 15px;
	padding-left: 22px;
}
.mk-list a:link, .mk-list a:visited, .mk-list a:active {
	color: #343436;
	text-decoration: none;
}
.mk-list a:hover {
	text-decoration: underline;
}
.mk-fake {
	cursor: pointer;
}
.mk-fake:hover {
	text-decoration: underline;
}
.zk {
	padding: 0 15px;
}
/*.zk a {*/
/*display:block;*/
/*background-position: 10px center !important;*/
/*padding-left: 50px!important;*/
/*padding-top: 9px;*/
/*font-weight: normal;*/
/*}*/
.zk a:link, .zk a:visited, .zk a:active {
	/*color: #fff;*/
	/*text-decoration: none;*/
	display: inline-block;
	font-weight: 400;
	text-align: center;
	vertical-align: middle;
	user-select: none;
	font-size: 1rem;
	line-height: 1.5;
	border-radius: .25rem;
	color: #343436;
	border: 2px solid #343436;
	background: url('../Images/button-arrow.png') no-repeat;
	background-size: 9px;
	background-position: 95% !important;
	padding: .375rem 39px .375rem .75rem;
	transition: color 0s ease-in-out,background-color 0s ease-in-out,border-color 0s ease-in-out,box-shadow 0s ease-in-out;
	cursor: pointer;
	margin-top: 40px;
}
.zk a:hover {
	text-decoration: none;
}
.zall {
	font-weight: bold;
	background: #fff url('../Images/border-icon-kalender.png') no-repeat right top;
	background-size: auto 36px;
	padding: 26px 0 30px;
	text-align:center;
	outline: 1px solid #b8baba;
	/*margin-bottom: 25px;*/
}
.zall span {
	color: #95ad17;
	display: block;
}
#openbesch {
	padding-left: 316px;
}

.pa-buttonprint {
	display: block;
	background-size: 18px auto;
	background-repeat: no-repeat;
	background-position: 99% center;
	font-weight: normal;
	text-align: left;
	height: 23px;
	margin-left: 20px;
	padding-right: 26px;
	/*padding-top: 4px;*/
	cursor: pointer;
}

.pa-meta {
	margin: 20px 0;
	padding: 10px 0;
	border: 1px solid #CFCFCF;
}

.pa-meta .clear {
	float: none;
}
.pa-meta > div {
	float:left;
}
.pa-buttonfb {
	display: block;
	background-size: 18px auto;
	background-repeat: no-repeat;
	background-position: 99% center;
	font-weight: normal;
	text-align: left;
	height: 23px;
	margin-left: 20px;
	padding-right: 26px;
	cursor: pointer;
}

.pa-buttonprint:hover, .pa-buttonfb:hover {
	color: #f39200;
	text-decoration: underline;
}
.pa-trox-savedate-link {
	font-size: 11px;
	padding-left: 24px;
	padding-bottom: 12px;
	color: #95AD17;
	cursor: pointer;
	position: relative;
}
.pa-trox-savedate-link:hover {
	color: #f38527;
}
.pa-trox-savedate-ajax {
	display: none;
	position: absolute;
	height: 30px;
	width: 200px;
	top: 10px;
	right: 30px;
}
.pa-det-icalbutton-wrap {
	position: relative;
}

.pa-det-icalbutton-wrap a, .pa-det-icalbutton-wrap span {
	background: url('../Images/icon-more.png') no-repeat left center;
	background-size: 14px auto;
	padding-left: 18px;
	color: #343436;
	margin-right: 10px;
	line-height: 1.6em;
}

.pa-det-icalbutton-wrap a:link,
.pa-det-icalbutton-wrap a:hover,
.pa-det-icalbutton-wrap a:active,
.pa-det-icalbutton-wrap a:visited {
	color: #343436;
}

.pa-ical-wrap {
	white-space: normal;
	background-color: #FFF;
	display: none;
	width: 500px;
	position: absolute;
	right: 0;
	bottom: 75px;
	border: solid 2px #f38527;
	padding: 10px;
}
#icalclose {
	background-color: #f38527;
	color: #fff;
	padding: 3px;
	text-align: center;
	float: right;
	margin-left: 10px;
	cursor: pointer;
}
#icalclose:hover {
	background-color: #b1c249;
}
.ical-form {
	margin-top: 15px;
}
.ical-form-left {
	width: 210px;
	float: left;
}
#ical {
	width: 200px;
	border: solid 1px #333;
	margin: 0;
}
#ical {
	padding: 6px 3px;
}
.ical-form-right {
	background-color: #f38527;
	color: #fff;
	float: left;
	padding: 7px;
	cursor: pointer;
}
.ical-form-right:hover {
	background-color: #b1c249;
}
.ical-err {
	color: #F00;
}

.pa-buttonfakewrap {
	/*height: 23px!important;*/
	display: none;
	font-weight: 400;
	text-align: center;
	vertical-align: middle;
	user-select: none;
	font-size: 1rem;
	line-height: 1.5;
	border-radius: .25rem;
	color: #343436;
	border: 2px solid #343436;
	background: url('../Images/button-arrow.png') no-repeat;
	background-size: 9px;
	background-position: 95%;
	padding: .375rem 39px .375rem 0.63rem;
	transition: color 0s ease-in-out,background-color 0s ease-in-out,border-color 0s ease-in-out,box-shadow 0s ease-in-out;
	cursor: pointer;
	margin-top: 5px;
}
.pa-buttonfakewrap .pa-buttonfake2:hover {
	opacity: 0.71;
}
.pa-det-kill {
	font-weight: bold;
	color: #F00;
	padding-bottom: 15px;
}

.pa-troxdat2 {
	padding: 8px;
}

.pa-troxdat1 {
	padding: 0;

}

.pa-troxdat1:first-child {
	margin-bottom: 2px;

}

.pa-trox.bottom {
	display: none;
}
.pa-back {
	font-size: 17px;
	padding-top: 1px;
	padding-bottom: 5px;
	padding-left: 28px;
	cursor: pointer;
}
.pa-back:hover {
	opacity: 0.7;
}

.mk-list .arrow-icon:nth-child(5) {
	display: none;
}

.mk-list br:nth-child(6) {
	display: none;
}

#mk-print:hover {
	cursor: pointer;
	text-decoration: underline;
}
tr:nth-child(even) {
	background: #fff;
}
tr:last-child {
	background: transparent;
}
.klap-wrap2.test-ms img {
	width: 15px !important;
}
td, th {
	padding: 0;
}
.main .pa-wrap,
.main .pa-wrap .pa-right input[type="text"],
.main .pa-wrap .pa-right input[type="url"],
.main .pa-wrap .pa-right textarea,
.main .pa-wrap .pa-right select {
	width: 100%;
}
.main .pa-wrap .pa-right textarea {
	height: 150px;
	min-height: 150px;
	max-height: 600px;
}
.main .pa-wrap .pa-right input#strasse, .main .pa-wrap .pa-right input#hausnummer,
.main .pa-wrap .pa-right input#plz, .main .pa-wrap .pa-right input#ort {
	margin: 3px 0;
	width: 225px;
}
.main .pa-wrap .pa-right input#hausnummer.hausnr.cfrm,
.main .pa-wrap .pa-right input#hausnummer.hausnr.cfrm-alert {
	width: 172px;
	margin-right: -10px;
}
.main .pa-wrap .pa-right input#ort.ort.cfrm,
.main .pa-wrap .pa-right input#ort.ort.cfrm-alert {
	width: 170px;
	margin-right: -10px;
}
.main .pa-wrap .pa-right input#strasse, .main .pa-wrap .pa-right input#plz {
	margin-right: 10px;
}
.main .pa-wrap .pa-right input[type="submit"] {
	display: inline-block;
	font-weight: 400;
	text-align: center;
	vertical-align: middle;
	user-select: none;
	font-size: 1rem;
	line-height: 1.5;
	border-radius: .25rem;
	color: #343436;
	border: 2px solid #343436;
	background: url("../Images/button-arrow-sprite.png") no-repeat calc(100% - 10px) 11px;
	background-size: 9px auto;
	padding: .375rem 39px .375rem .75rem;
	transition: color 0s ease-in-out,background-color 0s ease-in-out,border-color 0s ease-in-out,box-shadow 0s ease-in-out;
	cursor: pointer;
}
.main .pa-wrap .pa-right input[type="submit"]:hover,
.main .pa-wrap .pa-right input[type="submit"]:focus {
	color: #2ea9da;
	border-color: #2ea9da;
	background-position-y: -45px;
	outline: none;
}
.main .button_submit_back,
.button_submit {
	display: inline-block;
	font-weight: 400;
	text-align: center;
	vertical-align: middle;
	user-select: none;
	font-size: 1rem;
	line-height: 1.5;
	border-radius: .25rem;
	color: #343436;
	border: 2px solid #343436;
	background: url("../Images/button-arrow-sprite.png") no-repeat calc(100% - 10px) 11px;
	background-size: 9px auto;
	padding: .375rem 39px .375rem .75rem;
	transition: color 0s ease-in-out,background-color 0s ease-in-out,border-color 0s ease-in-out,box-shadow 0s ease-in-out;
	cursor: pointer;
}
.button_submit:hover,
.main .button_submit_back:hover,
.button_submit:focus,
.main .button_submit_back:focus {
	color: #2ea9da;
	border-color: #2ea9da;
	background-position-y: -45px;
	outline: none;
}
.main .button_submit_back {
	position: relative;
	padding: .375rem .75rem .375rem 39px;
	background: url("../Images/button-arrow-back-sprite.png") no-repeat 10px 11px;
	background-size: 9px;
	opacity: .8;
}
.main .button_submit_back:hover,
.main .button_submit_back:focus {
	color: #2ea9da;
	border-color: #2ea9da;
	background-position-y: -45px;
	outline: none;
}
.main .submitter {
	display: inline-block;
	font-weight: 400;
	text-align: center;
	vertical-align: middle;
	user-select: none;
	font-size: 1rem;
	line-height: 1.5;
	border-radius: .25rem;
	color: #343436;
	border: 2px solid #343436;
	background: url("../Images/button-arrow.png") no-repeat calc(100% - 10px) center;
	background-size: 9px;
	padding: .375rem 39px .375rem .75rem;
	transition: color 0s ease-in-out,background-color 0s ease-in-out,border-color 0s ease-in-out,box-shadow 0s ease-in-out;
	cursor: pointer;
}
.pa-right input[type="checkbox"] {
	margin: 7px 0 0;
	padding: 0;
	box-sizing: border-box;
	vertical-align: top;
}
.checkbox-label {
	margin: 0 0 0 2px;
	max-width: calc(100% - 26px);
}

.image-preselect label,
label[for="img_sel_individual"],
.pa-right input[type="checkbox"],
.pa-right select,
label.checkbox_label {
	cursor: pointer;
}
/*input[name="image-select"],
.pa-wrap.image-preselect {
    display: none;
}*/
.image-motive label {
	margin: 30px 0 0;
}
.image-preselect img {
	max-width: 100%;
	width: 350px;
	height: auto;
	margin: 0 0 10px;
}
input[name="image-select"] {
	display: none;
}
input[name="image-select"] + label {
	position: relative;
	padding: 0 0 0 24px;
}
input[name="image-select"] + label::before {
	content: '';
	position: absolute;
	top: 5px;
	left: 0;
	width: 16px;
	height: 16px;
	background: url("../Images/bg-input-radio-sprite.png") no-repeat;
	background-size: 16px auto;
}
input[name="image-select"]:checked + label::before {
	background-position-y: -16px;
}


.tx-fairkalender-pi1 .jq-upload-preview img {
	width: 50%;
	margin: 10px 0 0;
}
.tx-fairkalender-pi1 .jq-upload-filename {
	clear: both;
}
.tx-fairkalender-pi1 input[type=file] {
	margin: 0 0 8px 0;
}
label.image_rights_confirmed {
	cursor: pointer;
}

@media handheld, only screen and (max-width: 700px) {
	.pa-reiter-stepbottom {
		display: none;
	}

	.pa-reiter-stepwrap {
		width: 29%;
		padding-left: 2%;
		padding-right: 2%;
	}

	.pa-reiter-wrap {
		height: auto;
	}

	form textarea {
		width: 80%;
	}
	.cal-high {
		float:left;
	}

	.cal-pa-wrap {
		float:left;
		width: 75%;
	}
	.cal-pa-innerwrap {
		float: left;
		clear: both;
	}

	.pa-text {
		width: 11%;
	}

	.pa-del {
		float:left;
		clear: both;
		margin: 5px 8px;
	}

	/* kalender übersicht */
	.pa-troxleft,
	.pa-trox2 {
		width: 100%;
		float: none;
	}

	.pa-troxleft{
		margin-top: 10px;
	}

	.pa-troxdat2 table td:first-child {
		width: 30%;
	}

	.pa-troxdat2 .klap-wrap2 table td:first-child {
		width: auto;
	}

	.klap-long2 table {
		padding: 15px;
	}

	#content {
		padding-left: 10px;
		padding-right: 10px;
	}

	.pa-klapbutton,
	.pa-dat-left {
		width: 14%;
		max-width: 38px;
	}

	.pa-klaptop,
	.pa-dat-right {
		width: 83%;
	}

	.pa-dat-wrap {
		float: none;
	}

	.pa-klapdate {
		display: none;
	}

	.pa-klaphead {
		width: auto;
	}
	.pa-klapcontent .pa-det-icalbutton-wrap {
		width: 100%;
	}

	.pa-klapcontent a:link, .pa-klapcontent a:visited, .pa-klapcontent a:active {
		float:left;
		width: 33%;
		display: block;
	}

	.pa-rightfe {
		width: auto;
	}

	.pa-rightfe .gablabel {
		clear:both;
		margin-left: -41px;
	}

	.pa-wrap .pa-leftfe.bundesland,
	.pa-wrap .pa-rightfe .bundesland,
	.pa-wrap .km,
	.pa-wrap .gablabel.umkreis {
		display: none;
	}

	.pa-buttonfake {
		float: right;
		margin-right: 0;
		clear:both;
	}

	.pa-det-left, .pa-det-right {
		width: 100%;
	}

	.pa-det-right {
		width: 100%;
		border: none;
		padding-left: 0;
		padding-top: 12px;
		border-top: 2px dotted #343436;
	}

	.pa-meta {
		padding: 10px 10px 0 10px;
	}

	.pa-meta .clear {
		display: none;
	}

	.pa-meta > div {
		float: none;
		clear: both;
		margin: 0 0 10px 0;
		width: 100%;
		text-align: right;
	}

	.pa-meta .ical-form-left {
		width: 100%;
	}

	.pa-meta #ical {
		width: 100%;
		margin: 0 0 10px 0;
	}

	.pa-trox.top {
		display: none;
	}

	.pa-trox.bottom {
		display: block;
		width: 100%;
		float: left;
		margin-top: 20px;
	}

	/*datepicker*/
	#ui-datepicker-div {
		width: auto !important;
	}

	.ui-datepicker-multi-2 .ui-datepicker-group,
	.ui-datepicker-multi .ui-datepicker-group {
		width: 100% !important;
		float:none !important;
	}

	.ui-corner-left, .ui-corner-right {
		border-radius: 6px;
	}

	.ui-datepicker.ui-datepicker-multi {
		width: auto!important;
	}

	.ui-datepicker td span, .ui-datepicker td a {
		padding: 0.2em !important;
	}

	.errormsg {
		width: auto;
	}

	.pa-ical-wrap {
		width: 100%;
		font-size: 85%;
	}

	.zall {
		margin-bottom: 25px;
	}

	.pa-trox2 input, .pa-trox2 select, .cfrm.suchbegriff {
		border-color: rgb(166, 166, 166);
		border-style: solid;
		border-width: 1px;
		border-radius: 0.25em;
	}
	.pa-buttonfakewrap {
		margin: 25px 0;
	}

	.dates-note {
		float: none;
		width: 100%;
		margin: 0 0 20px 0;
	}
}

@media handheld, only screen and (max-width: 425px) {
	.cfrm.suchbegriff {
		width: 190px;
	}

	.pa-klaptop, .pa-dat-right {
		width: 98%;
		margin-left: 0;
	}
	.pa-det-icalbutton-wrap span.ter-merk {
		display: block;
	}

	.pa-leftfe {
		/*width: 27%;*/
		width: 30%;
	}

	.klap-long2 label {
		font-size: 14px;
		padding-right: 0;
		margin-top: -6px;
	}
	.pa-dat-wrap {
		padding-bottom: 10px;
	}

	.pa-pagebrowser {
		height: 67px;
	}

	.dates-note {
		hyphens: auto;
	}

	.pa-klapcontent {
		padding-left: 0;
	}

	.cal-high {
		width: 121px;
		margin-bottom: 6px;
	}
	.pa-del {
		margin-left: 0;
	}
	.cal-pa-innerwrap {
		clear: none;
	}
	.cal-pa-wrap {
		width: 100%;
	}
	.pa-text {
		margin-left: 0;
		margin-right: 10px;
	}

	.main a.button_submit_back {
		margin-bottom: 20px;
	}
	.pa-catwrap-left {
		margin-left: 0;
	}

	.pa-catwrap-left label {
		width: 93%;
		vertical-align: top;
	}
}

